/*********************************************************************
 *
 *  </corporate/story/kikkoman/css_v2/index.css>
 *
*********************************************************************/

div#areaWrapper1 p.index-button {
	font-size: 0;
	line-height: 0;
	margin-top: -40px;
	padding-bottom: 13px;
	margin-left: 400px;
}
div#areaWrapper1 ul.index-list {
	margin-top: 21px;
}
div#areaWrapper1 ul.index-list li {
	margin-top: 17px;
	padding-left: 100px;
}
div#areaWrapper1 ul.index-list li img {
	float: left;
	margin-left: -100px;
	margin-top: -2px;
}